/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-page-wrapper .site-logo {
	margin: 0 auto;
}
.wd-page-wrapper .searchform  .s {
	min-width: auto !important;
	max-width: 40px;
	padding-inline: 15px 30px !important;
	border: none !important;
}
.wd-search-form[class*="wd-header-search-form"] form.searchform {
	background: none !important;
	--wd-form-bg: none !important;
}
a.wd-tools-element span {
	color: var(--wd-header-el-color);
}
.wd-search-form.wd-header-search-form-mobile {
	max-width: 50px !important;
}
.cat-design-alt.categories-with-shadow .wd-cat-thumb {
	min-height: 150px;
}
.wd-product.wd-hover-buttons-on-hover .wd-add-btn > a {
	background-color: #45523e !important;
}
.wd-nav-scroll {
	--wd-nscroll-drag-bg: #45523e !important;
}
.running-line-wrapper {
	overflow: hidden; /* Hides the text as it leaves the box */
  	background: #f0f0f0;
  	width: 100%;
	margin-left:-10px;
}
.running-line {
	display: inline-block;
  white-space: nowrap; /* Prevents text from wrapping to a second line */
  padding-left: 20%; /* Start the text from the right edge */
  animation: running-line 35s linear infinite;
}
@keyframes running-line {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); } /* Moves text completely to the left */
}
:where(.wd-loop-builder-off, .woocommerce-product-gallery) .product-labels {
	border-radius: 9px;
	background-color: #45523e !important;
	border: 1px solid #45523e !important;
	color: #fff !important;
	font-size: 11px;
}
.product-label.out-of-stock {
	border-radius: 9px;
	background-color: #45523e !important;
	border: 1px solid #45523e !important;
	color: #fff !important;
}
.product-label {
	padding: 2px 7px !important;
}
.all-products-link a:hover {
	background: none !important;
	color: #45523e !important;
}

.all-products-link a {
	background-color: #45523e !important;
	border: 1px solid #45523e !important;
}
#home-center-banners-wrapper .all-products-link a:hover,
.all-products-link.all-products-link-white a:hover {
	background-color: #000 !important;
	border: 1px solid #000 !important;
  	color: #fff !important;
}
.all-products-link.all-products-link-white a {
	background-color: #fff !important;
	border: 1px solid #fff !important;
	color: #000;
}
.main-footer .wd-list-content a {
	color: #EFF2E9 !important;
}
.wd-nav-product-cat li {
	display: block !important;
	width: 100% !important;
}
.wd-nav-product-cat li > a {
	min-height: 32px !important;
	padding-block: 7px !important;
}
.wd-nav-sticky .wd-dropdown-menu.wd-design-full-height {
	background-color: #f1f1ec;
}
.page :is(.wd-page-content, .whb-header),
.wd-page-wrapper {
	background-color: #fcfbf6 !important;	
}
.wd-arrow-inner,
.wd-product.wd-hover-buttons-on-hover .product-element-bottom {
	background-color: #f1f1ec !important; 
}
.wd-sticky-nav-title {
	background-color: #45523e !important; 
}
h4.woodmart-title-container {
	font-size: 20px !important;
}
.wd-product-thumb .wd-buttons[class*="wd-pos-r"] {
	visibility: visible !important;
	transform: none !important;
	opacity: 1;
}
.wd-style-icon.wd-wishlist-icon {
	display: none !important;
}
.archive .products .product-element-bottom {
	background-color: #f1f1ec !important;
}
.wd-side-hidden {
	width: 420px;
	margin: 10px;
	display: none !important;
}
.wd-side-hidden.wd-opened {
	display: block !important;
}
.woocommerce-mini-cart__buttons .checkout {
	background-color: #45523e !important;
}
.product_list_widget > li > a {
	color: #45523e !important;
}
.widget_shopping_cart .wd-free-progress-bar {
	/*display: none;*/
}
.woocommerce-mini-cart__buttons .btn-cart {
	display: none;
}
footer .main-footer {
	padding: 0 !important;
}
.elementor-1070 .elementor-element.elementor-element-f2bd5cb:not(.elementor-motion-effects-element-type-background), .elementor-1070 .elementor-element.elementor-element-f2bd5cb > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	margin-bottom: -40px;
}
.whb-column.whb-col-right,
.whb-column.whb-col-left {
	min-width: 350px;
}
.wd-header-my-account {
	min-width: 70px;
}
.banner-btn-wrapper .btn-style-link {
	border-radius: 20px 20px 20px 20px;
	background-color: #45523e !important;
	color: #fff !important;
	padding: 10px 15px !important;
}
#home-banners-wrapper .wd-items-top {
	align-items: end !important;
}
#home-banners-wrapper .btn-style-bordered:hover {
	background-color: #333 !important;
	color: #fff !important;
}
#home-banners-wrapper .btn-style-bordered {
	background-color: #fff !important;
	color: #333 !important;
	border: none;
	text-transform: uppercase;
}
#home-banners-wrapper .btn-size-large {
	--btn-height: 35px;
	font-size: 12px !important;
}
#home-products-wrap .wd-carousel-item {
	padding: 0 !important;
}
#home-products-wrap .wd-buttons,
#home-products-wrap .bottom-information,
#home-products-wrap .product-labels,
#home-products-wrap .wd-product-cats {
	display: none;
}
.wd-product-cats {
	line-height: 0.8em !important;
	padding-bottom: 8px;
}
#home-products-wrap .wd-products-with-bg:not(.products-bordered-grid) :is(.wd-product-wrapper, .wd-cat-wrap) {
	background-color: #fcfbf6 !important;	
}
#home-products-wrap .wd-entities-title {
	font-size: 14px;
	text-align: center;
}
.wd-products-with-bg .wd-product {
	--wd-prod-bg: none !important;
	--wd-bordered-bg: none !important;
	background: none !important;
}
#home-products-wrap .wd-product.wd-hover-info.wd-with-labels .top-information {
	inset-inline-end: auto;
}
#home-products-wrap .wd-product-thumb {
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.single-product :is(.wd-page-content, .whb-header) {
	background-color: #F1F1EC !important;
}
.product-labels .product-label.new {
	display: none;
}
div.quantity .plus {
	border-start-end-radius: 25px !important;
	border-end-end-radius: 25px !important;
	border-left: none !important;
}
div.quantity .minus {
	border-start-start-radius: 25px !important;
	border-end-start-radius: 25px !important;
	border-right: none !important;
}
div.quantity input[type="button"] {
	padding: 0 15px;
}
footer .woodmart-title-container,
footer .wd-el-toggle-title {
	color: #fff !important;
	font-size: 18px !important;
	font-weight: 400;
	font-family: "Averia", Sans-serif;
}
#home-banners-wrapper {
	margin-bottom: 50px !important;
}
#home-center-banners-wrapper .all-products-link a {
	background-color: #fff !important;
	color: #000 !important;
	border: none !important;
}
.wd-product.wd-hover-tiled .product-element-bottom {
	background-color: #fcfbf6 !important;
}
.wd-product.wd-hover-tiled .wd-product-wrapper {
	box-shadow: none !important;
}
.wd-entities-title a {
	font-family: "Averia", Sans-serif;
	color: #45523E;
	font-size: 18px;
}
.title-wrapper .title {
	font-size: 24px;
	color: #45523E !important;
}
footer .title-wrapper .title {
	color: #fff !important;
}
.wd-product-cats a {
	font-size: 13px;
	color: #45523E;
	font-family: "Satoshi";
}
.product-element-bottom .price {
	color: #45523E;
	font-size: 14px;
}
.product_list_widget > li .wd-entities-title{
	font-family: "Averia", Sans-serif;
	font-size: 18px !important;
	color: #45523E !important;
	line-height: 20px !important;
}
.cart-info .quantity {
	color: #45523E !important;
}
.wd-sticky-nav.wd-hide-md {
	display: none;
}
.wd-page-wrapper {
	--wd-sticky-nav-w: 0px !important;
}
.wd-sticky-nav-enabled {
	margin-left: 0 !important;
}
.mobile-nav .wd-nav {
	display: none;
}
.wd-side-hidden {
	border-radius: 10px;
	background-color: #fcfbf6 !important;
}
.wd-side-hidden.wd-left {
	padding: 20px;
}
.wd-side-hidden.wd-right {
	margin: 10px;
}
.wd-side-hidden .wd-nav-img {
	display: none;
}
.mobile-nav .wd-nav-opener {
	border-left: none !important;
	border-bottom: none !important;
}
.wd-nav-mobile > li > a {
	border-bottom: none !important;
	font-family: "Averia", Sans-serif;
	font-size: 18px;
	color: #45523E;
	font-weight: 200;
	min-height: 40px !important;
}
#menu-mobile-navigation > li > a {
	font-size: 14px;
}
#menu-mobile-category-menu .wd-nav-product-cat > li > a {
	font-family: "Averia", Sans-serif;
	font-size: 14px;
	font-weight: 100;
	color: #45523E;
}
#menu-mobile-category-menu .title-wrapper .title {
	font-weight: bold;
}
.cart-info span.quantity {
	display: inline-flex !important;
	justify-content: right;
	margin-left: 50px;
	margin-top: 5px;
	float: right !important;
	font-size: 15px !important;
	font-family: "Averia", Sans-serif;
}
.cart-info span.quantity .amount {
	color: #45523e !important;
}
.wd-heading .title {
	font-family: "Averia", Sans-serif;
	font-size: 18px;
	color: #45523e;
}
.wd-product.wd-hover-tiled .wd-product-thumb {
	overflow: visible;
	background: none;
}
.wd-product-img-link {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
	--wd-prod-bg: none !important;
    --wd-bordered-bg: none !important;
}
.wd-product-thumb .wd-buttons[class*="wd-pos-r"] {
	top: 114%;
}
.wd-action-btn.wd-style-text .wd-action-text {
	display: none;
}
.woocommerce-mini-cart__total .woocommerce-Price-amount {
	color: #45523E;
	font-size: 15px;
	font-family: "Averia", Sans-serif;
}
.woocommerce-mini-cart__total strong {
	font-size: 15px;
	color: #45523E;
	font-family: "Satoshi";
}
.mobile-nav .wd-nav {
	display: block !important;
}
#menu-mobile-category-menu {
	background-color: #fcfbf6 !important;
	border-radius: 10px;
}
.wd-nav-mob-tab.wd-swap {
	display: none !important;
}
.wd-nav-mobile.wd-html-block-on .wd-mob-nav-html-block {
	margin-left: 20px;
	margin-top: 20px;
}
.wd-drilldown-slide .menu-item > [class*="sub-menu"] {
	background-color: #fcfbf6 !important;
}
.wd-drilldown-back a {
	border-bottom: none !important;
}
.wd-drilldown-back .wd-nav-opener {
	border-inline-end: none !important;
}
.main-footer .wd-list-content a:hover {
	color: #111 !important;
}
h4.woodmart-title-container {
	font-size: 20px !important;
}
nav[class*="-pagination"] li .page-numbers.current {
	border-radius: 20px;
	background-color: #45523E;
}
.wd-nav .wd-sub-menu .wd-drilldown-back > a {
	display: none;
}
.wd-checkout-steps li > :is(a, span) {
	color: #45523E;
	font-size: 18px;
	font-family: "Averia", Sans-serif;
}
.wd-nav-accordion-mb-on .wd-btn-show-cat.wd-style-text .wd-action-icon {
	display: none;
}

.wd-nav-accordion-mb-on .wd-nav-product-cat.wd-active {
	padding: 0 0 0 0px !important;
	margin-top:0px !important; 
}

.btn.btn-accent {
	background-color: #45523E !important;
}
.elementor-797 .elementor-element.elementor-element-52d07a9 {
	--margin-left: 5px !important;
}
@media (max-width: 767px) {
  .e-con.e-flex {
    --width: 96%;
    --flex-wrap: var(--flex-wrap-mobile);
  }
  .wd-nav-mobile.wd-html-block-on .wd-mob-nav-html-block {
	   margin-top: -43px;
	   padding-left: 20px;
	   overflow: visible;
   }
	.wd-nav-accordion-mb-on .wd-nav-product-cat.wd-active {
		padding: 0 0 0 0px !important;
		margin-top:-20px !important; 
	}
}
#menu-mobile-category-menu.wd-active {
	/*min-height: 100%;
	position: absolute;
	background-color: #fcfbf6;*/
}
.wd-nav-mobile .menu-item-account > a::before,
.wd-nav-mobile .menu-item-wishlist > a::before {
	content: '' !important;
	display: none;
}
.wd-buttons {
	border-radius: 30px !important;
	box-shadow: none !important;
}
.wd-button-wrapper a,
.product-label,
.elementor-button span {
	text-transform: uppercase !important;
	font-family: "Satoshi";
	font-size: 11px !important;
}
.promo-banner .wrapper-content-banner {
	padding: 30px 30px 50px 30px !important;
}
header .container {
	padding: 0 30px !important;
}
.wd-tools-element > a:hover,
a.wd-tools-element:hover span {
	color: #cc723f !important;	
}
header a {
	font-family: "Averia", Sans-serif;
	font-weight: 100;
}
.wd-slider:where(.wd-section-container) .wd-slide-container {
	padding-inline: 0 !important;
	padding-block: 0 !important;
}
.wd-slide .wd-negative-gap.elementor-element {
	--width: 100% !important;
}
.woodmart-loaded .wd-slide-bg {
	background: none !important;
}
.wd-button-wrapper .btn-style-bordered:not(:hover) {
	background-color: #fff !important;
	color: #000 !important;
	border:none !important;
}
.wd-toolbar {
	display: none !important;
}
.sticky-toolbar-on {
	padding-bottom: 0 !important;
}
.wd-side-hidden.wd-left {
	/*left: -20px !important;*/
}
.wd-slider-pagin {
	bottom: -30px !important;
}
.cat-design-alt.categories-with-shadow .wd-cat-thumb {
	box-shadow: none !important;
}
.wd-cat .wd-entities-title {
	text-transform: uppercase !important;
	font-family: "Satoshi";
	font-size: 12px !important;
}
.wd-nav-pagin-wrap[class*="wd-style-shape"] span {
	border-radius: none !important;
	height: 3px !important;
	width: 32px !important;
}
.wd-nav-pagin {
	gap: 10px !important;
}
.wd-nav-pagin-wrap[class*="wd-style-shape"] li.wd-active span {
	background-color: #45523E !important;	
}
.wd-slider-pagin.wd-style-shape-3 ul {
	background: none !important;
}
#weekly-wrap .wd-product.wd-hover-tiled .product-element-bottom {
	background-color: #EFF2E9 !important;
}
.wd-product.wd-hover-tiled .product-element-bottom {
	padding: 15px 0 !important;
}
.wd-buttons {
	background: none !important;
	border: 1px solid #45523E !important;
}
.wd-buttons .wd-action-btn > a {
	width: 31px !important;
	height: 31px !important;
}
.wd-action-btn.wd-style-icon {
	--wd-action-icon-size: 15px !important;
}
[class*="title-line-"] .wd-product .wd-entities-title {
	max-width: 80% !important;
}
.wd-product-thumb .wd-buttons[class*="wd-pos-r"] {
	top: 103% !important;
	right: 0 !important;
}
.wd-btn-arrow .wd-arrow-inner {
	color: #fff !important;
	background-color: #45523e !important;
	border-radius: 0 !important;
}
.wd-nav-arrows.wd-pos-sep .wd-prev {
	inset-inline-end: 97.5% !important;
}
.wd-nav-arrows.wd-pos-sep .wd-next {
	inset-inline-start: 98% !important;
}
.wd-nav-arrows {
	--wd-arrow-offset-v: 35px !important;
}
#footer-terms-wrap a:hover {
	color: #cc723f !important;
}
#footer-terms-wrap a {
	color: #fff !important;
	font-family: "Satoshi";
	font-size: 12px !important;
	padding: 0 10px;
}
[class*="wd-header-search-form"] {
	max-width: 60px !important;
}
#mobile-slider-wrap .wd-slider-arrows {
	display: none !important;
}
@media (max-width: 767px) {
  .e-con.e-flex {
    --width: 100%;
  }
  .wd-nav-arrows {
     display: none;	
  }
  .wd-search-full-screen-2 {
	 padding: 0 24px !important;  
   }
}
.archive .products.wd-products {
	--wd-col-lg: 6 !important;
}
.wd-sticky-btn {
	display: none !important;
}
.wp-singular .wd-product.wd-hover-tiled .product-element-bottom {
	background: none !important;
}
.container, .container-fluid {
	padding-inline: 0px 0px !important;
}
.wd-loop-builder-off .wd-product-img-hover {
	overflow: hidden;
}
.wd-loop-builder-off .wd-product-img-hover {
	display: none !important;
}
@media (max-width: 430px) {
	header .container {
		padding: 0 20px !important;
	}
	.wd-search-form.wd-header-search-form-mobile {
		padding-inline: 0 !important;
		margin-left: -8px !important;
	}
	[class*="wd-header-search-form"],
	.wd-header-nav, .site-logo {
		padding-inline: 0 !important;
	}
	.wd-header-my-account {
		max-width: 50px !important;
		min-width: 30px !important;
	}
	.wd-header-cart {
		margin-left:-5px;
	}
	.wd-side-hidden.wd-right {
		max-width: 400px;
		margin: 10px 10px 10px 10px!important;
	}
	.left-panel,
	.mobile-menu {
		max-width: 350px;
	}
	.wd-side-hidden.wd-right {
		max-width: 380px !important;
	}
	.shopping-cart-widget-footer {
		width: 380px !important;
	}
	footer .wd-el-toggle-content {
		margin-top: 10px;
	}
	.cat-design-alt.categories-with-shadow .wd-cat-thumb {
		min-height: auto !important;	
	}
}
.wd-side-hidden {
	display: none;
}
.wd-side-hidden.wd-opened {
	display: block;
}
form.cart div.quantity {
  display: inline-flex !important;
}
.login-form-side {
	padding: 20px;
}
.login-form-side .wd-heading {
	padding: 20px 0px !important;
}
.wd-page-title {
	--wd-align: center !important;
}
.wd-page-title .title {
	color: #45523E !important; 
}
.cart-widget-side .wd-scroll-content {
	position: inherit !important;
}
.wd-logo img {
	max-width: 180 !important;
	width: 95% !important;
}
.wd-progress-bar p:last-child {
	font-family: "Satoshi";
	text-transform: uppercase;
	font-size: 12px;
}
.wd-progress-bar .progress-bar {
	height: 2px;
	background-color: #45523e !important;
}
.wd-progress-bar .progress-area {
	height: 2px;
}
.wd-nav-scroll {
	--wd-nscroll-height: 2px !important;
}
#results-counter-wrap {
	width: 48% !important;
}

#results-counter-wrap {
	font-size: 15px;
	font-family: 'Satoshi';
}
@media (max-width: 748px) {
	#results-counter-wrap {
		width: 48% !important;
		font-size: 13px;
		font-family: 'Satoshi';
		display: inline-block;
		white-space: nowrap;
		overflow: hidden;
		line-height: 10px;
	}
	.elementor-widget-wd_shop_archive_orderby select {
		border-radius: 20px;
		font-size: 13px;
		font-family: 'Satoshi';
		width: 90% !important;
	}
	#results-info-wrap {
		display: inline-block;
		--padding-right: none !important;
		padding-right: 0 !important;
		padding-left: 16px !important;
	}
	#order-wrap {
		display: inline-block;
		width: 50% !important;
	}
	#single-product-details-wrap {
		padding: 0 !important;
		border: none !important;
	}
	#weekly-wrap {
		padding-right: 0 !important;
	}
	.products-list-wrap .elementor-widget-container {
		padding-right: 0 !important;
	}
	#weekly-wrap .wd-carousel-item,
	.products-list-wrap .elementor-widget-container .wd-carousel-item {
		padding-right: 20px !important;
	}
}
:where(.wd-loop-builder-off, .woocommerce-product-gallery) .product-labels {
	border: none !important;
}
.elementor-widget-wd_shop_archive_orderby select {
	border-radius: 20px;
	font-size: 13px;
	font-family: 'Satoshi';
}
#rightPanel a:hover,
#leftPanel a:hover,
.menu-item--link:hover,
.menu-item a:hover {
	color: #cc723f !important;
}
.cat-design-alt .wd-cat-thumb {
  max-width: 100% !important;
}
.wd-carousel-inner {
	padding: 0 0 20px 0;	
}
:where(.wd-loop-builder-off, .woocommerce-product-gallery) .product-labels {
	overflow: hidden;
}
.all-products-link.all-products-link-white a span {
	text-transform: none !important;
	font-size: 15px !important;
}
.shopping-cart-widget-footer {
	position: fixed;
	bottom: 10px;
	width: 420px;
	background-color: #fcfbf6 !important;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	z-index: 10;
}
.wd-search-full-screen-2 .wd-suggestions-group {
   grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)) !important;
}
@media (max-width: 390px) {
	.wd-side-hidden.wd-right {
		max-width: 331px !important;
	}
	.product_list_widget > li .wd-entities-title {
		font-size: 16px !important;
	}
	body {
		min-width: 340px !important;
	}
	.cart-info span.quantity {
		font-size: 13px !important;
		margin-left: 0 !important;
	}
	.shopping-cart-widget-footer {
    	width: 330px !important;
 	}
	.wd-search-results .wd-suggestion {
		
	}
	.wd-search-full-screen-2 .wd-suggestions-group {
    	grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
  	}
	.single-product .wd-nav-arrows {
		display: none;
	}
	.single-product .woocommerce-product-gallery .wd-nav-pagin-wrap {
		bottom: 0;
	}
}
.single-product .woocommerce-product-gallery .wd-nav-pagin-wrap {
	bottom: 0;
}
.single-product .wd-nav-pagin-wrap[class*="wd-style-shape"] span {
	background-color: #45523E40 !important;
}
.main-footer .wd-list-content a:hover {
	color: #cc723f !important;
}
#leftPanel {
	padding: 32px 24px 44px 24px;	
}
.wd-product-cats a {
	line-height: 15px;
}
.wd-header-text.reset-last-child {
	flex: none !important; 
}
.cart_list.product_list_widget.woocommerce-mini-cart {
	margin-bottom: 200px;
}
#home-center-banners-wrapper .all-products-link a {
	height: 35px;
}
html .page-title > .container > .title, html .page-title .wd-title-wrapp > .title {
	font-family: "Averia", Sans-serif;
	font-weight: 300;
	font-size: 18px;
}
.wd-nav-pagin-wrap[class*="wd-style-shape"] span {
	height: 3px !important;
	border: none !important;
}
#mobile-slider-wrap .wd-carousel-inner {
	padding: 0 !important;
}
#cat-slider-wrap .elementor-heading-title {
	margin-top: 40px !important;
}
.sub-category {
	padding: 7px 0 !important;
}
.wd-search-full-screen-2 {
	padding-left: 30px;
	padding-right: 10px;
}
/*
.archive #main-content {
	padding-inline: 120px 120px !important;
}
*/
.product-static-terms {
	list-style: none;
	padding: 0;
}
.product-static-terms li {
    position: relative;
    padding-left: 28px;           
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.5;
}
.product-static-terms li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;                     
    width: 14px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.07934 5.42065L13.5 6.75L8.07934 8.07934L6.75 13.5L5.42065 8.07934L0 6.75L5.42065 5.42065L6.75 0L8.07934 5.42065Z' fill='%2345523E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}
[class*="wd-search-full-screen"].wd-opened {
	padding-right: 15px !important;
}
